/* 修正粗體 */

@font-face {
  font-family: '微軟正黑體修正';
  unicode-range: U+7db0, U+78A7, U+7B75;
  /* ASCII (碧筵綰) */
  font-style: normal;
  font-weight: 900;
  src: local(MS Gothic);
}

/* 一般粗細的時候改回微軟正黑 */

@font-face {
  font-family: '微軟正黑體修正';
  unicode-range: U+7db0, U+78A7, U+7B75;
  /* ASCII (碧筵綰) */
  font-style: normal;
  font-weight: normal;
  src: local(微軟正黑體);
}

/* ↑ 修正微軟字體所以不用動*/

img {
  max-width: 100%;
  height: auto;
}

/* ↑ 已上可以選擇都不要更動 */

body, h1, h2, h3, h4, h5, h6, p, table, thead, tr, td {
  font-family: "Open Sans", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
}

/* ↑ 因為有下!important，所以可以依版型網站的英文字體更改，確認不會跑掉。*/

body, p {
  font-weight: normal;
  font-size: 15px;
}

p {
  color: #444;
}

p b, p strong {
  color: inherit;
}

.animate {
  -webkit-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -o-transition: 0.3s ease;
}

/* title text */

.main-title-h2 {
  font-size: 27px;
}

.main-title-h3 {
  font-size: 21px;
}

/* list */

.list-2th, .list-3th, .list-4th, .list-5th, .list-6th {
  display: inline-block;
  vertical-align: top;
}

/*--------------------------------
start. index*/

/* index_loading */

#myloader .loader img {
  max-width: 100%;
}

/* index_導覽列 */

header nav.navbar #menu-classic {
  margin: 31px 0 23px 0;
}

header nav.navbar #menu-classic .menu-holder ul li.submenu:hover ul.sub-menu {
  top: 49px;
}

header.transparent.fixed-top .navbar.white #menu-classic .menu-holder ul:not(.sub-menu)>li>a {
  font-weight: 400;
}

header.transparent.fixed-top .navbar.white #menu-classic .menu-holder ul:not(.sub-menu)>li>a:hover {
  color: #2979FF;
  font-weight: 400;
}

header nav.navbar #menu .menu-holder ul li a, header nav.navbar #sidemenu .menu-holder ul li a, header nav.navbar #menu-classic .menu-holder ul li a {
  /*  margin-left: 30px;
  font-size: 16px;
  line-height: 26px;*/
  font-family: "Poppins", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
  /*  font-weight: 400;
  color: #4e495c;
  padding: 10px 0;*/
}

header nav.navbar #logo a.navbar-brand img {
  max-height: 55px;
  /*width: auto;*/
}

header nav.navbar #logo a.navbar-brand {
  padding: 12px 0 0 0;
}

header nav.navbar #menu-classic .menu-holder ul li a#languageEN {
  vertical-align: 11%;
  display: inline-block;
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 15px;
  border: 1px solid #fff;
  padding: 0 2px 0 4px;
}

header nav.navbar #menu-classic .menu-holder ul li a#languageEN:hover {
  color: #fff;
  background-color: #2979FF;
  border: 1px solid #2979FF;
}

header.transparent.fixed-top .navbar.white #menu-classic .menu-holder ul>li>a#languageEN {
  border: 1px solid #4e495c;
}

header.transparent.fixed-top .navbar.white #menu-classic .menu-holder ul>li>a#languageEN:hover {
  border: 1px solid #2979FF;
}

#flexslider-nav .typed h1 {
  /*  max-width: 300px;*/
  /*margin-bottom: 10px;*/
}

#typed.big, #typed2.big, #typed3.big, .flexslider-typed {
  font-size: 31px;
}

#flexslider-nav p.heading {
  margin: 20px auto 0;
}

/* 搜尋 */

header nav.navbar #search-box button.close-search-box i:hover {
  color: #fff;
}

/* 用css修改input placeholder的文字樣式 */

/*webkit瀏覽器專用*/

#search-box #search-form ::-webkit-input-placeholder {
  font-family: "Poppins", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
}

/*Firefox 4-18瀏覽器專用*/

#search-box #search-form input::-moz-placeholder {
  font-family: "Poppins", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
}

/*Firefox 19+瀏覽器專用*/

#search-box #search-form input::-moz-placeholder {
  font-family: "Poppins", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
}

/*IE10瀏覽器專用*/

#search-box #search-form :-ms-input-placeholder {
  font-family: "Poppins", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
}

#search-box #search-form input.form-field.black.big {
  font-family: "Poppins", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
}

/*按鈕*/

a.btn-alt {
  font-family: "Poppins", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
  color: #fff;
  font-weight: 400;
  border-radius: 5px;
}

a.btn-alt.small {
  line-height: 40px;
  color: #2979FF;
  font-size: 16px;
}

a.btn-alt.small.active {}

/*.grey-background {
  background-color: #fff !important;
}*/

/* 三個ICON */

/*#home-wrap .row.no-margin{
  border-bottom: 1px solid #dadada;
}*/

.service-content h6.heading {
  font-size: 18px;
  font-weight: 600;
  color: #888B8D;
  letter-spacing: 1px;
}

.service-content p {
  color: #888B8D;
}

/* 公司介紹 */

.text h2 {
  /* font-size: 24px;*/
  font-weight: 600;
  /*color: #444;*/
}

/*.article-box p.heading{
  color: #444;
}*/

/*Concept*/

.Concept em.number {
  color: rgba(209, 210, 211, .8);
}

.Concept .service-content h6.heading {
  /*    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;*/
}

/* 產品展示 */

/*.grey-background1 {
    background-color: #f5f5f5;
}*/

.addBR {
  display: block;
}

#showProduct .padding-md {
  padding: 50px 0 0px 0 !important;
}

#showProduct #news.text {
  padding: 0px 0px 30px 0px !important;
}

#showProduct #news .single-news {
  padding: 0 15px;
  /*width: calc(100% / 3);*/
}

#showProduct #news .single-news article {
  box-shadow: 0 6px 15px 0 rgba(0, 0, 0, 0.2);
  background-color: white;
  border-radius: 2px;
  overflow: hidden;
  transition: all .4s ease;
}

#showProduct #news .single-news article:hover {
  box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.2);
}

#showProduct #news .single-news article .article-box {
  box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0);
}

#showProduct #news .single-news article img {
  box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0);
  border-bottom: 0px solid #e6e6e6;
}

/*#showProduct #news .single-news article:hover img{
  box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0);
}*/

#showProduct #news .single-news article h3.heading {
  font-size: 20px;
  color: #4e495c;
  padding-bottom: 10px;
  border-bottom: 0px solid #e6e6e6;
}

#showProduct #news .single-news article .article-box p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
  color: #444;
}

/* 最新消息 */

#page-content #news .single-news article span.category, #page-content #news .single-news article span.date {
  font-family: "Open Sans", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
}

#news.text {
  padding: 50px 25px 50px 40px !important;
}

#page-content #news .single-news article p {
  color: #888b8d;
}

#page-content #news .single-news article .content {
  padding: 26px 36px 26px 36px;
}

#page-content #news .single-news article h3 {
  font-size: 20px;
  color: #4e495c;
  padding-bottom: 10px;
  border-bottom: 1px solid #e6e6e6;
}

#page-content #news .single-news article span.category {
  font-size: 15px;
}

#page-content #news .single-news:hover article span.category {}

#page-content #news .single-news article span.date {
  font-size: 16px;
  float: right;
  margin-right: 13px;
}

#page-content #news .list-3th .single-news {
  padding: 0;
}

#page-content #news .list-3th {
  display: inline-block;
  vertical-align: top;
  width: calc(100% / 3 - 14px);
  height: auto !important;
  margin: 0 15px 15px 0;
}

#page-content #news .list-3th:nth-child(3n) {
  margin-right: 0;
}

#page-content #news .list-3th .single-news article .content {
  padding: 18px;
  border: 1px solid #ddd;
}

#page-content #news .list-3th .single-news article {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
}

/* footer */

footer .copy a#backtotop {
  font-family: "Open Sans", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
  font-size: 14px;
  top: 17px;
}

footer.fixed {
  height: 335px;
}

footer .copy {
  margin-top: 40px;
  padding: 15px 100px 0 0 !important;
}

footer .copy p.copyright {
  color: #fff;
  opacity: .6;
  font-size: 14px;
}

footer h6.heading {
  font-size: 18px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

footer .logo a, footer .logo h1 {
  display: inline-block;
  vertical-align: middle;
}

footer .logo a {
  margin-right: 12px;
}

footer .logo a img {
  max-height: 55px;
}

footer .logo h1 {
  font-size: 23px;
  line-height: 1.5;
  font-weight: bold;
  color: #fff;
}

p.grey-light {
  margin-bottom: 0px;
}

footer ul.sitemap .row li {
  display: inline-block;
  color: #000;
  background-color: rgba(255, 255, 255, .2);
  margin-bottom: 4px;
  padding: 0 8px;
}

footer p.copyright {
  max-width: 100%;
}

footer ul.sitemap li a, footer ul.info li a, .footer ul.sitemap li a, .footer ul.info li a {
  font-family: "Open Sans", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
  font-weight: normal;
  font-size: 15px;
  line-height: 1.5;
}

#page-content.footer-fixed {
  margin-bottom: 335px;
}

#page-content.footer-fixed #home-wrap {
  padding-bottom: 35px;
}

/*index end*/

/*=============*/

/*內頁統一設*/

.padding-right-10 {
  padding-right: 10px;
}

.padding-left-10 {
  padding-left: 10px;
}

.pdList #home-wrap h2 {
  /*.pdList #home-wrap.pd01 h2*/
  font-size: 28px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #fff;
  margin-bottom: 30px;
}

.panel-heading {
  /*padding: 10px 15px 5px 5px;*/
}

/*=============*/

/*產品列表頁*/

.pdList #home-wrap.pd01 h2 {
  color: #4e495c;
}

.pdList #home-wrap {
  padding-top: 56px;
}

.pdList #home-wrap .container {
  width: 100%;
  padding: 0 50px;
}

.pdList #home-wrap .container .col-md-9.col-md-push-3 {
  padding-right: 1px;
}

/*.pdList .pagination>li:first-child>a,{
  border:0px solid #ddd
}*/

.pdList .pagination>li a {
  border: 0px solid #ddd;
  border-radius: 2px;
  color: #5c5768;
  font-weight: bold;
}

.pdList .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover {
  color: #fff;
  background-color: rgba(41, 121, 255, 0.65);
  border-color: rgba(41, 121, 255, 0.65);
}

.pdList .pagination>li>a:focus, .pagination>li>a:hover {
  color: #5c5768;
  background-color: #eee;
  border-color: #ddd;
}

#page-content #flexslider ul li {
  background-position: right center;
  background-size: cover;
  background-repeat: no-repeat;
}

.pdList#page-content #flexslider.extrasmall .text {
  top: calc(50% + 60px);
}

#page-content #flexslider ul li .text {
  text-align: left;
}

.pdList#page-content #flexslider ul li .text h1 {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.5;
  color: #fff;
}

.pdList#page-content #flexslider ul li .text ul {
  background-color: rgba(92, 87, 104, .7);
  border-radius: 3px;
  /*background-color: rgba(255,255,255,.8);*/
  padding: 7px 10px;
}

.pdList#page-content #flexslider ul li .text ul.breadcrumb.white>li+li:before {
  padding: 0 5px;
  color: #fff;
  content: "/\00a0";
}

.pdList#page-content #flexslider ul li .text ul.breadcrumb.white a {
  font-size: 15px;
  font-weight: normal;
  color: #fff;
}

.pdList#page-content #flexslider ul li .text ul.breadcrumb>.active {
  color: rgba(250, 255, 41, 0.88);
}

/* 產品分類圖*/

.pdList img.pdsTOP {
  width: calc(100% - 24px);
  margin: 0 0 30px 10px;
  box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.2);
  border-radius: 8px;
}

/* 產品小圖*/

.pdList .portfolio-item {
  position: relative;
  margin-bottom: 30px;
}

.pdList .list-3th {
  display: inline-block;
  vertical-align: top;
  width: calc(100% / 3 - 24px);
  margin: 0 10px 10px 10px;
}

.pdList .portfolio-item.list-3th figure a img {
  display: block;
  background-color: white;
  border-radius: 5px;
  border: 0px solid rgba(0, 0, 0, 0.2);
  transition: all .4s ease;
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2);
}

.pdList .portfolio-item.list-3th figure a img:hover {
  border: 0px solid rgba(0, 0, 0, 0);
  box-shadow: 0 1px 15px 0 rgba(0, 69, 189, 0.2);
}

.pdList .portfolio-meta {
  background: none;
  padding: 12px 6px;
  position: relative;
  text-align: center;
}

.pdList .portfolio-meta a {
  -webkit-transition: color .35s;
  transition: color .35s;
}

.pdList .portfolio-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  color: red;
  margin-bottom: 0;
  letter-spacing: 0.2px;
}

.pdList .portfolio-title a {
  color: #444;
}

.pdList .portfolio-title a:hover {
  color: #0045bd;
}

.pdList .portfolio-sub {
  color: #2978ff;
  font-size: 14px;
}

/* 產品資訊列表*/

.pdList aside h2 {
  font-size: 24px;
  font-weight: normal;
  color: #fff;
  margin: 0 auto 18px auto;
  background-color: #2979FF;
  border-radius: 5px;
  display: inline-block;
  padding: 5px 13px 7px 13px;
  border: 2px solid rgba(255, 255, 255, .2);
}

/*.pdList aside h2::after {
    border-bottom: 2px solid #5c5768;
    position: absolute;
    content: '';
    display: block;
    top: 26px; 
    left: 15px;
    width: calc(100% - 30px);
    margin: 18px auto 18px auto;
}*/

.pdList .panel-group .panel .panel-heading h4.panel-title .fa {
  font-size: 20px;
  padding-right: 10px;
}

.pdList .panel-group .panel .panel-heading h4.panel-title a {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.2px;
  text-transform: none;
  text-decoration: none;
  font-family: "Open Sans", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
  color: #444;
  /*transition: all .35s;*/
}

.pdList .panel-group .panel .panel-heading h4.panel-title a:hover {
  color: #5c98ff;
}

.pdList .panel-group .panel .panel-heading h4.panel-title a:focus {
  color: #2979FF;
}

.pdList .panel-group .panel .panel-heading {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
}

.pdList .panel-group .panel .panel-collapse {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
}

.pdList .panel-group .panel .panel-collapse .panel-body {
  padding: 8px 15px 8px 45px;
  ;
}

.pdList .panel-group .panel .panel-collapse li {
  margin: 6px 0;
}

.pdList .panel-group .panel .panel-collapse li a {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1px;
  font-family: "Open Sans", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
  color: #444;
}

.pdList .panel-group .panel .panel-collapse li a:hover {
  color: #5c98ff;
}

.pdList .panel-group .panel .panel-collapse li a:focus {
  color: #2979FF;
}

/*end. product
--------------------------------*/

/*--------------------------------
start. product_01*/

/* 統一設 */

/* 內容 */

/*大圖*/

.image-carousel .owl-controls .owl-nav .owl-prev span, .image-carousel .owl-controls .owl-nav .owl-next span {
  background: rgba(41, 121, 255, 0.72);
  border: 0px solid rgba(255, 255, 255, 1);
}

.image-carousel .owl-controls .owl-nav .owl-prev span {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-left: 0px solid #fff;
}

.image-carousel .owl-controls .owl-nav .owl-next span {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-right: 0px solid #fff;
}

.image-carousel:hover .owl-controls .owl-nav .owl-prev span, .image-carousel:hover .owl-controls .owl-nav .owl-next span {
  transition: 0.3s ease;
  opacity: .8;
  background: #669eff;
}

.image-carousel .owl-controls .owl-nav .owl-prev i, .image-carousel .owl-controls .owl-nav .owl-next i {
  /*line-height: 36px;*/
}

.image-carousel .owl-controls .owl-nav .owl-prev span, .image-carousel .owl-controls .owl-nav .owl-next span {
  opacity: 0;
}

/*小圖*/

.image-carousel-s.owl-carousel .owl-stage-outer {
  margin-top: 10px;
  border: 1px solid #dcdcdc;
}

.image-carousel-s.owl-theme.owl-carousel .owl-item img {
  box-shadow: 0 0 0px 5px #fff;
}

.image-carousel-s.owl-theme .owl-controls {
  position: absolute;
  top: calc(50% - 12px);
  left: 0;
  right: 0;
  opacity: 0;
}

.image-carousel-s.owl-theme:hover .owl-controls {
  transition: 0.3s ease;
  opacity: 1;
}

.image-carousel-s.owl-theme .owl-controls .owl-prev {
  background-color: #669eff;
  width: 20px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  position: absolute;
  top: 0px;
  left: 0;
}

.image-carousel-s.owl-theme .owl-controls .owl-next {
  background-color: #669eff;
  width: 20px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  position: absolute;
  top: 0px;
  right: 0;
}

/*#slider.flexslider{
    margin: 0 0 10px;
    background: #ffffff;
    border-radius: 0px;
    
    position: relative;
  }
#carousel.flexslider li img{
  padding-right: 5px;
  }
.flex-direction-nav a:before{
    color: #669eff;
    
}*/

.margin-bottom-26 {
  margin-bottom: 26px;
}

.margin-bottom-50 {
  margin-bottom: 60px;
}

.pdList #home-wrap.pd01 .container {
  padding: 0 50px;
}

.oneBig {
  width: 100%;
  box-shadow: 0 0px 2px 0 rgba(0, 0, 0, 0.2);
  background-color: #fff;
  border: 2px solid #669eff;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 20px;
}

.owl-theme .owl-dots .owl-dot {
  display: none;
}

.pdList #home-wrap.pd01 .article-box p {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0;
}

.pdList #home-wrap.pd01 .product-in-btn {
  margin-left: 0px;
  padding: 0 17px;
}

.pdList #home-wrap.pd01 .product-in-btn a.btn {
  height: 44px;
  line-height: 40px;
  padding: 0px 20px 0 20px;
  margin-left: 10px;
  border-radius: 5px;
  font-size: 15px;
  font-family: "Open Sans", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
  letter-spacing: 0.5px;
  border: 2px solid #ddd;
  color: rgba(0, 0, 0, .6);
  margin-bottom: 30px;
  width: auto;
  margin: 7px 12px 15px 0;
}

.pdList #home-wrap.pd01 .product-in-btn a.btn.btnPrimary {
  color: rgba(255, 255, 255, .8);
  background-color: #6433b7;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.pdList #home-wrap.pd01 .product-in-btn a.btn.btnDanger {
  color: rgba(255, 255, 255, .8);
  background-color: #b7339c;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.pdList #home-wrap.pd01 .share-btn {
  margin-left: 0;
  margin-top: 15px;
}

/* 頁芊說明 */

.pdList #home-wrap.pd01 .nav-tabs {
  border-bottom: 1px solid #ddd;
}

.pdList .pd01 #myTab.nav-tabs li.active a {
  border: none;
  border-radius: 5px 5px 0 0;
  text-decoration: none;
  color: white;
  background-color: #2979FF;
  box-shadow: 0px 28px 15px 0px rgba(36, 56, 117, 0.5) inset;
}

.pdList .pd01 #myTab.nav-tabs li a {
  font-size: 16px;
  color: #4e495c;
  text-decoration: none;
  font-family: "Open Sans", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
  text-transform: uppercase;
  border-radius: 0px;
  letter-spacing: 1px;
  border: none;
  margin-right: 0;
  transition: all .4s ease;
  padding: 0 30px;
  height: 40px;
  line-height: 40px;
}

.pdList .pd01 #myTabContent p {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0;
}

/* 相關產品 */

.pdList .pd01 .team-profiles .item {
  /*border: 5px solid #fff;*/
  position: relative;
  height: auto;
  padding: 0;
}

.pdList .pd01 .team-profiles .team-profiles .item .image {
  background-size: 100%;
}

/*  .pdList .pd01 #otherPd{
    margin-top: 40px;
  }*/

.pdList .pd01 #otherPd .team-profiles .item .content .text h3 {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 1px;
  color: #d1d2d3;
  padding: 0 0px;
  -webkit-transform: translate(0px, -25px);
  -ms-transform: translate(0px, -25px);
  transform: translate(0px, -25px);
  transition: all .3s ease-out;
}

.pdList .pd01 #otherPd .team-profiles .item .content .social {
  bottom: 80px;
}

.pdList #showcase-projects h3.addP {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  color: #444;
  padding-bottom: 30px;
  letter-spacing: 0.2px;
  padding-left: 0 0 16px 0;
}

#showcase-projects.otherPD {
  background-color: transparent;
}

.pdList #showcase-projects h3.addP::after {
  border-bottom: 2px solid #2979FF;
  position: absolute;
  content: '';
  display: block;
  margin: 0 auto;
  left: 0;
  right: 0;
  width: 38px;
  margin: 10px auto 18px auto;
}

#page-content .pd01 #showcase-projects .item:hover {
  margin-top: 0px;
}

#page-content #showcase-projects .item .showcase-project {
  box-shadow: 0px 1px 10px 0 rgba(0, 0, 0, 0);
}

/*.pdList .pd01 .showcase-project::after {
    background-color: rgba(0,0,0,.7);
    position: absolute;
    content: '';
    display: none;
    margin: 0 auto;
    top: 0px;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}*/

.pdList .pd01 .showcase-project:hover .aa {
  transition: all .3s ease-out;
  display: block;
}

.pdList .pd01 .showcase-project .aa {
  display: none;
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pdList .pd01 .showcase-project:hover img {
  transition: all .3s ease-out;
  opacity: .2;
}

.pdList .pd01 .showcase-project img {
  opacity: 1;
}

.pdList .pd01 .showcase-project .aa h3 {
  background-color: transparent;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  display: block;
  text-align: center;
  position: relative;
  top: 30%;
}

.pdList .pd01 .showcase-project h3::after {
  background-color: transparent;
  position: absolute;
  content: '';
  display: block;
  margin: 0 auto;
  top: 15px;
  left: 0;
  right: 0;
  width: 36px;
  height: 30px;
  margin: 0;
}

.pdList .pd01 .showcase-project .aa a {
  position: absolute;
  top: 60%;
  left: calc(50% - 32px);
}

.pdList .pd01 .showcase-project .aa a .fa {
  background-color: #2979FF;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: white;
  display: block;
  box-shadow: 0 1px 1.5px 0 rgba(0, 0, 0, 0.12), 0 1px 1px 0 rgba(0, 0, 0, 0.24);
  margin: 0 9px;
  transition: all .4s ease;
}

/*=============*/

/*公司簡介*/

#page-content.footer-fixed #home-wrap.about {
  padding-bottom: 0px;
}

.pdList #home-wrap.about {
  padding-top: 0px;
}

.pdList #home-wrap.about h2 {
  font-size: 16px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0;
  margin: 30px 50px;
}

.pdList #home-wrap.about p.heading {
  max-width: 100%;
}

.pdList #home-wrap.about .margin-bottom {
  margin-bottom: 10px !important;
}

#home-wrap.content-section.about .text p:last-of-type {
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0;
}

/*=============*/

/*最新消息*/

.news #news.page {
  padding: 0px;
  margin-bottom: 30px;
}

.news .pagination {
  margin: 0px 0 20px 0;
}

#page-content.pdList .news #news .single-news article {
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}

#page-content.pdList .news #news .single-news article:hover {
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.2);
  border: 0px solid rgba(255, 255, 255, 0.4);
}

#page-content.pdList .news #news .single-news article:hover .image {
  border-radius: 0px;
  box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0) inset;
  border: 0px solid transparent;
}

#page-content.pdList .news #news .single-news article .image {
  border-radius: 5px;
  background-position: center center;
  box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 1) inset;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

/*=============*/

/*最新消息-in*/

#page-content.footer-fixed #home-wrap.news {
  padding-bottom: 43px;
}

#news.newsIN .news-items .one-item article {
  margin: 0 15px;
}

#page-content.footer-fixed #home-wrap .newsIN {
  padding-bottom: 0px;
  margin-bottom: 30px;
}

#page-content.pdList .news #news.newsIN .single-news article {
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0);
}

#page-content.pdList .news #news.newsIN .single-news article:hover {
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0);
}

#page-content.pdList .news #news.newsIN .single-news article:hover .image {
  border-radius: 5px;
  box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, .6) inset;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

#page-content.pdList .news #news.newsIN .single-news article .image {
  border-radius: 5px;
  box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, .6) inset;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

#page-content #news.newsIN .single-news article h3 {
  font-size: 28px;
  font-weight: 600;
  color: #2979FF;
}

#page-content #news.newsIN .single-news article span.category {
  color: #2979FF;
}

#page-content #news.newsIN .single-news article .content {
  padding: 0px 0px 0px 28px;
}

#page-content.pdList #home-wrap.news .inquiryBtn .btn {
  margin: 0;
}

/*=============*/

/*聯絡我們*/

#page-content.footer-fixed #home-wrap.contact {
  padding-bottom: 0px;
}

.pdList #home-wrap.contact {
  padding: 0px;
}

.contact i.service.material {
  box-shadow: 0 0px 5px 1px rgba(41, 120, 255, .3);
  text-shadow: 0 5px 7px rgba(0, 0, 0, .3);
  border: 2px solid rgba(255, 255, 255, .7);
  color: #2979FF;
  background-color: transparent;
}

.contact .service-content {
  padding-left: 80px;
}

.contact .addBR {
  margin-left: 5px;
  display: inline-block;
}

.contact .inquiryFill#contact-form {
  margin-top: 0px;
}

.inquiryFill#contact-form textarea.form-field {
  padding: 35px 9px 20px 9px;
}

.pdList #home-wrap.contact .inquiryBtn .btn.ok {
  margin: 0 0 0px 0;
}

.pdList #home-wrap.contact .inquiryBtn .btn.btnSubmit.ok {
  margin-right: 0px;
}

/*=============*/

/*詢問車*/

#home-wrap.inquire h2 {
  font-size: 16px;
  color: #888B8D;
  text-align: center;
}

#home-wrap.inquire h2 span {
  margin-right: 30px;
  display: inline-block;
  position: relative;
}

#home-wrap.inquire h2 span i {
  margin-left: 0;
  padding: 0;
  color: #888B8D;
}

#home-wrap.inquire h2 span:nth-child(1)::after, #home-wrap.inquire h2 span:nth-child(2)::after {
  border-bottom: 1.5px dashed #888B8D;
  position: absolute;
  content: '';
  display: block;
  top: 45%;
  left: 94px;
  width: 25px;
}

#home-wrap.inquire h2 span.active, #home-wrap.inquire h2 span.active i {
  color: #2979FF;
}

.pdList #home-wrap.inquire {
  padding-top: 0px;
}

.inquiryTable {
  overflow: auto;
  border-radius: 5px;
  border: 5px solid #e6e6e6;
  background: #e6e6e6;
}

.inquiryTable table thead tr td.number-td {
  border-top-left-radius: 8px;
}

.inquiryTable table thead tr td.option-td {
  border-top-right-radius: 8px;
}

.inquiryTable table {
  margin: 0 0 0px 0;
}

.inquiryTable table tr td {
  border: 1px solid #e6e6e6;
  background: #fff;
  text-align: center;
  vertical-align: middle;
  font-size: 16px;
  font-weight: 400px;
}

.inquiryTable table thead tr td {
  background: #2979FF;
  color: #fff;
  font-weight: 500;
}

.inquiryTable table tbody tr:nth-child(even) td {
  background: #f9f9f9;
}

.inquiryTable table tbody .img-td img {
  vertical-align: middle;
  max-width: 100px;
}

.inquiryTable table tbody .name-td {
  text-align: left;
}

.inquiryTable table tbody .name-td h3 {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  padding-bottom: 5px;
  text-align: left;
}

.inquiryTable table tbody .qty-td input {
  border: 1px solid #ddd;
  padding: 8px 0;
  text-align: center;
}

a.template-close {
  margin: 0 auto;
  display: block;
  width: 28px;
  height: 28px;
  line-height: 26px;
  border-radius: 50%;
  border: 2px solid rgba(255, 255, 255, .4);
  background-color: #6433b7;
  color: rgba(255, 255, 255, .8);
  font-size: 14px;
  font-weight: bold;
}

a.template-close:hover {
  border: 2px solid #6433b7;
  background-color: #6433b7;
  color: rgba(255, 255, 255, 1);
}

.pdList #home-wrap.inquire .inquiryBtn, .pdList #home-wrap.contact .inquiryBtn {
  margin-top: 26px;
}

.pdList #home-wrap.inquire .inquiryBtn .btn, .pdList #home-wrap.contact .inquiryBtn .btn, .pdList #home-wrap.news .inquiryBtn .btn {
  width: 130px;
  height: 44px;
  line-height: 40px;
  padding: 0px 20px 0 20px;
  margin: 0 0 30px 0;
  border-radius: 5px;
  font-size: 15px;
  font-family: "Open Sans", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
  font-weight: 700;
  letter-spacing: 0.5px;
  border: 2px solid rgba(41, 121, 255, .3);
  color: #2979FF;
}

.pdList #home-wrap.inquire .inquiryBtn .btn:hover, .pdList #home-wrap.contact .inquiryBtn .btn:hover, .pdList #home-wrap.news .inquiryBtn .btn:hover {
  border: 2px solid #ddd;
}

.pdList #home-wrap.inquire .inquiryBtn .btn.btnSubmit, .pdList #home-wrap.contact .inquiryBtn .btn.btnSubmit {
  margin-right: 10px;
  border: 2px solid #ddd;
  color: rgba(255, 255, 255, .8);
  background-color: #8c61d6;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.pdList #home-wrap.inquire .inquiryBtn .btn.btnSubmit:hover, .pdList #home-wrap.contact .inquiryBtn .btn.btnSubmit:hover {
  color: #fff;
}

/*=============*/

/*詢問車／填寫資料*/

.inquiryFill#contact-form {
  margin-top: 26px;
}

.star {
  color: #e60012;
  line-height: 1;
  margin-left: 5px;
}

.inquiryFill#contact-form input::placeholder, .inquiryFill#contact-form textarea::placeholder {
  font-family: "Poppins", "微軟正黑體修正", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
  font-size: 16px;
  font-weight: 400;
  color: #4e495c;
}

.inquiryFill#contact-form label {
  display: block;
  position: relative;
  z-index: 2;
  margin-top: 9px;
  margin-bottom: -29px;
  margin-left: 9px;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.5;
  color: #999;
  letter-spacing: 1.2px;
}

.inquiryFill#contact-form .form-field {
  margin-bottom: 15px;
  padding: 35px 9px 9px 9px;
  font-family: inherit;
  font-size: 16px;
  font-weight: 400;
  color: #4e495c;
  line-height: 1.5;
  background-color: #F6F6F6;
}

.inquiryFill#contact-form .text-select {
  font-size: 16px;
  font-weight: 400;
  color: #4e495c;
  width: 100%;
  /* height: 100%; */
  background-image: linear-gradient(45deg, transparent 50%, #1865b4 55%), linear-gradient(132deg, #1865b4 55%, transparent 50%);
  background-position: calc(100% - 20px) calc(100% - 16px), calc(100% - 15px) calc(100% - 16px);
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
}

a.privacyBtn {
  color: #1865b4;
}

.robot {
  margin-top: 25px;
}

.pdList #home-wrap.inquire .inquiryBtn .btn.btnSubmit.ok, .pdList #home-wrap.contact .inquiryBtn .btn.btnSubmit.ok {
  background-color: #2979FF;
}

/*▼ input[type=checkbox] 美化*/

.magic-checkbox {
  position: absolute;
  display: none;
}

.magic-checkbox+label {
  position: relative;
  display: block;
  padding-left: 30px;
  cursor: pointer;
  vertical-align: middle;
}

.magic-checkbox+label:before {
  position: absolute;
  top: 0px;
  left: 0;
  display: inline-block;
  width: 20px;
  height: 20px;
  content: '';
  background-color: #fff;
  border: 1px solid #1865b4;
}

.magic-checkbox+label:after {
  position: absolute;
  display: none;
  content: '';
}

.magic-checkbox:checked+label:after {
  display: block;
}

.magic-checkbox+label:before {
  border-radius: 3px;
}

.magic-checkbox+label:after {
  top: 2px;
  left: 7px;
  box-sizing: border-box;
  width: 6px;
  height: 12px;
  transform: rotate(45deg);
  border-width: 2px;
  border-style: solid;
  border-color: #fff;
  border-top: 0;
  border-left: 0;
}

.magic-checkbox:checked+label:before {
  border: #1865b4;
  background: #1865b4;
}

/*=============*/

@media (min-width: 424px) {}

@media (min-width: 768px) {

  /* index_Banner */
  #page-content div#flexslider-nav div.text {
    padding: 135px 90px 0;
  }
}

@media (min-width: 992px) {}

@media (min-width: 1200px) {

  /*產品列表頁*/
  .pdList #home-wrap .container {
    width: 100%;
  }
}

@media (max-width: 1199px) {
  #page-content #news .single-news article span.date {
    float: none;
    display: inline-block;
    margin-right: 0;
  }

  /* footer */
  footer .logo a h1 {
    float: left;
    font-size: 23px;
    font-weight: bold;
    padding: 10px 0 0 0px;
    color: #fff;
  }

  /* 產品內頁 */
  .pd01 .deletePadding {
    padding: 0 15px;
  }

  .pd01 .deletePadding div {
    padding: 0;
  }

  /**/
  .article-box.margin-bottom-50 {
    margin-bottom: 50px;
  }

  .pdList #home-wrap.pd01 .product-in-btn a.btn {
    margin-bottom: 20px;
    margin-right: 0px;
  }

  .pdList #home-wrap.pd01 .share-btn {
    margin-bottom: 20px;
  }

  /*=============*/
  /*最新消息*/
  #page-content .news #news .single-news article .content {
    padding: 10px;
  }

  /*=============*/
  /*最新消息-in*/
  #page-content .news #news.newsIN .single-news article .content {
    padding: 0 0 0 20px;
  }

  #page-content #news.newsIN .single-news article span.date {
    float: right;
  }

  /*=============*/
  /*聯絡我們*/
  .contact .addBR {
    margin-left: 0px;
    display: block;
  }

  footer .logo h1 {
    font-size: 20px;
  }

  #page-content #news .list-3th .single-news article .content {
    padding: 18px;
  }
}

@media screen and (max-width: 991px) {
  #page-content.footer-fixed {
    margin-bottom: 0px;
  }

  /* 導覽列 */
  header nav.navbar #menu-classic .menu-holder ul li.submenu:hover ul.sub-menu {
    top: 0;
  }

  header nav.navbar.white #menu-classic.open .menu-holder ul li>a {
    font-weight: 400;
  }

  header nav.navbar #menu-classic.open .menu-holder ul li a {
    font-size: 16px;
    line-height: 1.5;
  }

  header nav.navbar #menu.open .menu-holder ul li.submenu ul.sub-menu li a, header nav.navbar #sidemenu.open .menu-holder ul li.submenu ul.sub-menu li a, header nav.navbar #menu-classic.open .menu-holder ul li.submenu ul.sub-menu li a {
    font-size: 15px;
  }

  header nav.navbar #menu-classic .menu-holder ul li.search {}

  header nav.navbar #menu-classic .menu-holder ul li a#languageEN {
    color: #4e495c;
    border: 1px solid #4e495c;
  }

  /* 產品展示*/
  #showProduct #news .single-news {
    margin-bottom: 30px;
  }

  #showProduct #news.text {
    padding: 0px 0px 0px 0px !important;
  }

  /* 最新消息 */
  #page-content #news .single-news article .content {
    padding: 15px;
  }

  .indexNews p.heading {
    max-width: 100%;
  }

  #news.text {
    padding: 37px 25px 0 25px !important;
  }

  #page-content #news .list-3th .single-news {
    margin-bottom: 0;
  }

  #page-content .news #news .list-3th .single-news article .content {
    padding: 18px;
  }

  #page-content #news .list-3th {
    width: calc(100% / 2 - 10px);
  }

  #page-content #news .list-3th:nth-child(3n) {
    margin-right: 15px;
  }

  #page-content #news .list-3th:nth-child(2n) {
    margin-right: 0;
  }

  /* footer */
  footer.fixed {
    height: auto;
  }

  p.grey-light {
    margin-bottom: 29px;
  }

  /*.............*/
  /* 產品列表頁 */
  .pdList img.pdsTOP {
    width: 100%;
    margin: 0 0 30px 0px;
    border-radius: 8px;
  }

  .pdList #home-wrap .container .col-md-9.col-md-push-3 {
    padding-right: 15px;
  }

  /* 產品資訊列表 */
  .pdList aside {
    margin: 20px 0 20px 0;
  }

  /*=============*/
  /*產品內頁*/
  #page-content.footer-fixed #home-wrap.pd01 {
    padding-bottom: 0px;
  }

  .pdList #home-wrap.pd01 .product-in-btn .row {
    width: 100%;
    margin-bottom: 10px;
  }

  .pdList #home-wrap.pd01 .product-in-btn .row div {
    margin-bottom: 10px;
  }

  .pdList #home-wrap.pd01 .share-btn {
    margin-bottom: 30px;
  }

  #showcase-projects.otherPD {
    background-color: #f5f5f5;
  }

  /*=============*/
  .pdList #home-wrap h2 {
    font-size: 24px;
  }

  .panel-heading {
    padding: 5px 15px 5px 5px;
  }

  /*=============*/
  /*最新消息*/
  #page-content .news #news .single-news article .content {
    padding: 10px 5px 30px;
  }

  .news #news .news-items .one-item article {
    margin: 0px;
  }

  #page-content #news .single-news.horizontal-news article .content {
    min-height: auto;
  }

  /*=============*/
  /*最新消息-in*/
  #page-content .news #news.newsIN .single-news article .content {
    padding: 10px 5px 0px;
  }

  #page-content.footer-fixed #home-wrap .newsIN {
    margin: 0 15px 35px;
  }

  .pdList #home-wrap.inquire h2 {
    font-size: 16px;
  }

  /*=============*/
  /*詢問車／填寫資料*/
  .inquiryFill#contact-form .padding-right-null {
    padding-left: 0 !important;
  }

  .inquiryFill#contact-form .form-field {
    margin-bottom: 10px;
  }
}

@media (max-width: 768px) {
  .content-section .bg-img.overlay.transparent:after {
    background: rgba(245, 245, 245, 0.85);
  }

  footer .logo a h1 {
    float: right;
    font-size: 23px;
    font-weight: bold;
    padding: 10px 0 0 15px;
    color: #fff;
  }

  p.grey-light {
    margin-bottom: 29px;
  }

  footer .copy {
    padding: 15px 213px 0 0 !important;
  }

  /*=============*/
  /*產品列表頁*/
  #page-content #flexslider ul li {
    background-position: center center;
  }

  .pdList .list-3th {
    width: calc(100% / 2 - 24px);
    /*margin: 0 11px 10px 11px;*/
  }

  /*=============*/
  /*產品內頁*/
  .pdList #home-wrap.pd01 .product-in-btn a.btn {
    margin-bottom: 15px;
  }

  .pdList #home-wrap.pd01 .article-box.margin-bottom-50 {
    margin-bottom: 35px;
  }

  /*=============*/
  /*聯絡我們*/
  .contact .addBR {
    margin-left: 5px;
    display: inline-block;
  }

  /*=============*/
  /*詢問車*/
  .inquiryTable table td {
    padding: 5px !important;
  }

  .inquiryTable table tbody .qty-td input {
    width: 70px;
  }
}

@media (max-width: 767px) {

  /* 公司介紹 */
  .content-section .bg-img {
    background-size: 110%;
    background-position: bottom center;
  }

  #showProduct #news .single-news {
    padding: 0 0px;
  }

  /* 產品內頁 */
  .pdList #home-wrap.pd01 h2 {
    margin-top: 20px;
  }

  .pdList #home-wrap.pd01 .article-box p {
    padding-left: 0px;
  }

  .flexslider {
    margin: 0 0 19px;
  }

  .pdList #home-wrap.pd01 .product-in-btn {
    margin-left: 0px;
    padding: 0px;
  }

  .pdList #home-wrap.pd01 .product-in-btn .row {
    margin: 0;
    padding: 0px;
  }

  .pdList #home-wrap.pd01 .product-in-btn a.btn {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
  }

  /*g-recaptcha*/
  .g-recaptcha {
    transform: scale(0.82);
    -webkit-transform: scale(0.82);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }

  /* ↑ 我不是機器人的等比縮小，所以不要動它*/
  #page-content #news .list-3th {
    width: 100%;
    margin-right: 0;
  }

  #page-content #news .list-3th:nth-child(3n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .content-section .bg-img {
    max-height: 310px;
  }
}

@media (max-width: 575px) {
  .pdList #home-wrap.pd01 .product-in-btn a.btn.btnPrimary {
    width: 100%;
  }

  .pdList #home-wrap.pd01 .product-in-btn a.btn.btnHome {
    width: 100%;
  }

  /*=============*/
  /*詢問車*/
  .pdList #home-wrap h2 {
    margin-bottom: 20px;
  }

  .inquiryTable table td {
    padding: 7px 15px !important;
  }

  .inquiryTable table tbody .qty-td input {
    width: auto;
    padding: 3px;
  }

  .inquiryTable table tbody tr:nth-child(even) td {
    background: #fff;
  }

  .inquiryTable {
    border-radius: 0px;
    border: 0px solid #e6e6e6;
    background: #fff;
  }

  .inquiryTable table thead tr td.number-td {
    border-top-left-radius: 0px;
  }

  .inquiryTable table thead tr td.option-td {
    border-top-right-radius: 0px;
  }

  .inquiryTable table thead {
    display: none;
  }

  .inquiryTable table {
    border: 0px solid #A0A2A4 !important;
  }

  .inquiryTable table tbody tr {
    border-radius: 5px;
    border: 5px solid #e6e6e6;
    border-bottom: 0px solid #e6e6e6;
    background: #e6e6e6;
    margin-bottom: 5px;
    position: relative;
    display: block;
  }

  .inquiryTable table tbody tr td {
    display: block;
    width: 100%;
  }

  .inquiryTable table tbody tr td.number-td {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #2979FF;
    background: #2979FF;
    color: #fff;
    font-weight: 500;
  }

  .inquiryTable table tbody .name-td h3 {
    padding-bottom: 0px;
  }

  .inquiryTable table tbody tr td.qty-td {
    background: #e6e6e6;
    text-align: left;
  }

  .inquiryTable table tbody tr td.qty-td:before {
    content: attr(data-label);
    text-align: left;
    font-weight: 400;
    width: 150px;
  }

  .inquiryTable table tbody tr td.option-td {
    border: 1px solid transparent;
    background: transparent;
    width: 44px;
    position: absolute;
    right: 5px;
    bottom: 0;
  }

  .pdList #home-wrap.inquire .inquiryBtn {
    margin-top: 10px;
  }
}

@media screen and (max-width: 480px) {
  #page-content.pdList #flexslider.extrasmall ul li {
    height: 250px !important;
  }

  #page-content.pdList #flexslider.extrasmall {
    height: 250px !important;
  }

  .pdList#page-content #flexslider ul li .text h1 {
    font-size: 28px;
    line-height: 1.2;
    padding-bottom: 2px;
  }

  #page-content.pdList #flexslider.extrasmall .text {
    top: 65%;
  }

  #page-content.pdList #flexslider ul li {
    background-position: 5% center;
  }

  #page-content.pdList #flexslider .margin-bottom-small {
    margin-bottom: 10px !important;
  }

  /*=============*/
  /*最新消息*/
  #page-content .news #news .single-news article .content {
    padding: 10px 5px 20px;
  }

  /*=============*/
  /*最新消息-in*/
  #page-content #news.newsIN .single-news article h3 {
    font-size: 24px;
    line-height: 1.2;
  }

  /*=============*/
  /*聯絡我們*/
  .pdList #home-wrap.contact .inquiryBtn {
    margin-top: 15px;
  }

  .pdList #home-wrap.contact .inquiryBtn .btn {
    width: 100%;
  }

  /*=============*/
  /*詢問車*/
  #home-wrap.inquire {
    padding-bottom: 20px;
  }

  .inquiryBtn .pull-left, .inquiryBtn .pull-right {
    width: 100%;
    display: inline-block;
  }

  .pdList #home-wrap.inquire .inquiryBtn .btn {
    width: 100%;
    padding: 0px 20px 0 20px;
    margin: 0 0 10px 0;
  }

  /*=============*/
  /*詢問車／填寫資料*/
  .inquiryFill#contact-form textarea.form-field {
    height: 165px;
  }
}

@media (max-width: 425px) {
  #typed.big {
    font-size: 31px;
  }

  /*#flexslider-nav .typed h1{
  max-width: 100%;
  margin-bottom: 10px;
}*/
  /* index_導覽列 */
  header nav.navbar #logo a.navbar-brand img {
    max-height: 40px;
  }

  /* index_Banner */
  #page-content #flexslider-nav ul li {
    background-position: 80% center;
  }

  /* 公司介紹 */
  .content-section .bg-img.bg-imgHidden {
    background: none;
  }

  footer .logo a h1 {
    float: left;
    padding: 10px 0 0 0px;
  }

  footer .copy {
    padding: 15px 0px 0 0 !important;
  }

  footer .copy a#backtotop {
    top: 95px;
    bottom: ;
  }

  /*-----------------*/
  /* 產品列表頁 */
  /* 產品小圖*/
  .pdList .list-3th {
    width: 100%;
    margin: 0 0px 10px 0px;
  }

  /* 產品內頁 */
  #myTab.nav-tabs>li {
    margin: 0 0 10px 0;
    width: 100%;
  }

  .pdList #home-wrap.pd01 .product-in-btn {
    margin-left: 0px;
    text-align: left;
    padding-left: 0px;
  }

  .pdList #home-wrap.pd01 .product-in-btn a.btn {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .pdList .pd01 #myTab.nav-tabs li.active a {
    text-align: center;
  }

  .pdList .pd01 #myTab.nav-tabs li a {
    text-align: center;
  }

  #page-content #showcase-projects.text.otherPD {
    padding: 42px 40px 50px 40px;
  }

  /*=============*/
  /*公司簡介*/
  .about h3.big {
    line-height: 1.2 !important;
  }

  .content-section.about .text {
    padding: 50px 50px 0px;
  }

  /*=============*/
  /*最新消息-in*/
  #page-content .news #news.newsIN .single-news article .content {
    padding: 20px 0px 0px;
  }

  #page-content.footer-fixed #home-wrap .newsIN {
    margin: 0 15px 20px;
  }

  .pdList #home-wrap.news .inquiryBtn .btn {
    width: calc(100% - 30px);
  }

  #page-content #news.newsIN .single-news article span.category {
    margin-bottom: 0;
  }

  #page-content #news.newsIN .single-news article p {
    margin-top: 9px;
  }

  #page-content #news.newsIN .single-news article span.date {
    float: none;
    display: inline-block;
    margin-right: 0;
  }

  /*=============*/
  /*聯絡我們*/
  .contact i.service.material {
    width: 50px;
    height: 50px;
    border-radius: 9px;
    font-size: 28px;
    line-height: 45px;
  }

  .contact .service-content {
    padding-left: 70px;
  }
}

@media (max-width: 375px) {
  .pdList #home-wrap.pd01 .share-btn {
    /*padding: 0 65px;*/
    margin-top: 5px;
  }

  /*=============*/
  /*聯絡我們*/
  .contact .addBR {
    margin-left: 0px;
    display: block;
  }

  /*=============*/
  /*詢問車*/
  #home-wrap.inquire h2 {
    /*text-align: left;*/
  }

  #home-wrap.inquire h2 span {
    margin-right: 0px;
    display: block;
  }

  #home-wrap.inquire h2 span:nth-child(1)::after, #home-wrap.inquire h2 span:nth-child(2)::after {
    display: none;
  }

  .inquiryTable table td {
    padding: 7px !important;
  }

  .inquiryTable table tbody .qty-td input {
    width: 45%;
    padding: 3px 0;
  }
}

@media (max-width: 320px) {
  #showcase-projects .padding-leftright-null {
    padding: 0 25px !important;
    ;
  }

  /* */
  #page-content #showcase-projects .item .showcase-project .content {
    padding: 20px 15px 20px 15px;
  }

  .showcase-project h3::after {
    top: 20px;
    width: 16px;
  }

  /* */
  footer .copy a#backtotop {
    top: 130px;
  }

  /* 產品內頁 */
  .oneBig {
    margin-bottom: 10px;
  }

  .pdList #home-wrap.pd01 h2 {
    text-align: center;
  }

  .pdList #home-wrap.pd01 h2.margin-bottom-26 {
    margin-bottom: 20px;
  }

  .pdList #home-wrap.pd01 .article-box .margin-bottom {
    margin-bottom: 20px !important;
  }

  .pdList #home-wrap.pd01 .share-btn {
    /* padding: 0 37px;*/
    margin-top: 4px;
  }

  .pdList #home-wrap.pd01 .product-in-btn a.btn.btnPrimary {
    width: 100%;
  }

  .pdList #home-wrap.pd01 .product-in-btn a.btn.btnDanger {
    width: 100%;
    float: center;
  }

  .pdList #home-wrap.pd01 .product-in-btn a.btn.btnHome {
    width: 100%;
  }

  /*=============*/
  /*詢問車*/
  .inquiryTable table tbody .qty-td input {
    width: 35%;
  }

  .inquiryTable table tbody tr td.option-td {
    right: -5px;
  }
}

/*end. in
--------------------------------*/

/* 搜尋按鈕手機版 */

#search-sp {
  display: none;
}

@media (max-width: 991px) {
  #search-sp {
    display: block;
    position: absolute;
    right: 70px;
    top: 23px;
    font-size: 24px;
  }

  #search-box #search-form input.form-field.black.big {
    font-size: 16px;
    padding-right: 50px;
  }

  #search-box #search-form input.form-field.black.big::-webkit-input-placeholder {
    font-size: 16px;
  }

  #search-form.big {
    width: 85%;
  }

  header nav.navbar #search-box {
    padding: 0;
  }

  header nav.navbar.white #search-box .form-button.big {
    top: 9px;
  }

  header nav.navbar #search-box button.close-search-box {
    color: #fff;
    width: 60px;
    height: 80px;
    font-size: 55px;
  }
  #contact-form .form-button.big i, #search-form .form-button.big i {
    font-size: 32px;
  }
}

@media (max-width: 480px) {
  #search-sp {
    top: 12px;
  }
}

/* end. 搜尋按鈕手機版 */